@charset "utf-8";
body {
	background-color: #7cc9e5;
	padding: 0px;
	margin:0px;
	font-size:62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/fade.jpg);
	background-repeat:repeat-x;
    height:100%;
}
#main-container {
	position: relative;
    min-height:100%;
}
#main-container {
   height:100%;
}
#container {
	position: relative;
	left: 50%;
	margin-left: -496px;
	z-index: 0;
	background-image:url(images/background.gif);
	background-repeat:repeat-y;
	width:992px;
}
.logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 467px;
	height: 178px;
}
.address {
	position: absolute;
	top: 0px;
	left: 467px;
	width: 248px;
	height: 178px;
}
.photo {
	position: absolute;
	top: 0px;
	left: 715px;
	width: 277px;
	height: 282px;
}
.menu {
	position: absolute;
	top: 178px;
	left: 0px;
	width: 310px;
	height: 423px;
	background-image:url(images/menu-background.jpg);
	background-repeat:no-repeat;
}
.menu p {
	padding-left: 75px;
	padding-top: 40px;
	font-weight: bold;
	line-height: 36px;
	font-size: 1.4em;
}
#footer {
	position: absolute;
	bottom: 0px;
	background-image:url(images/grass.jpg);
	background-repeat:repeat-x;
	height: 182px;
	width: 100%;
}
#page-content {
   padding-bottom:182px;   /* Height of the footer */
   z-index: 999;
   margin-left: 330px;
   margin-right: 165px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size: 1.2em;
   color: #990000;
   padding-top: 5px;
}
#page-content p, #page-content td {
   line-height: 24px;
}
h1 {
   font-family:Verdana, Arial, Helvetica, sans-serif;
   padding-top: 200px;
   color: #9e0000;
   font-size: 16px;
   font-weight: normal;
   width: 350px;
}
.copyright {
	background-image: url(images/copyright-background.gif); 
	background-repeat:no-repeat; 
	background-position:top center; 
	height:152px;
	padding-top: 30px;
	padding-left: 120px;
	color: #9e0000;
	font-size: 1.0em;
}
.copyright a {
	color:#9e0000;
	text-decoration: underline;
}
.copyright a:hover {
	color:#000000;
}
.menu a {
	color: #ffd800;
	text-decoration:none;
}
.menu a:hover {
	color: #ffffff;
	text-decoration:none;
}
a {
	color: #990000;
	text-decoration: underline;
}
a:hover {
	color:#000000;
}
